<div style='float: right; width: 470px'>
    <div class="description_text">
        <?= $this->category['text']; ?>
        <?php
        if (!empty($this->category['maintainance'])) {
        ?>
        <div id='udrzba'>
            <h3 class="cufon">
                <?= $this->str_care ?>
            </h3>
            <?php if ($this->category['maintainance_type'] != 0) echo "<img src='/graphics/udrzba_" . $this->category['maintainance_type'] . ".gif' alt='" . $this->str_care . "' />"; ?>
            <p>
                <?= $this->category['maintainance'] ?>
            </p>
        </div>
    <?php } ?>
    </div>
</div>
<?php
include_once('i_productcode.phtml');
?>
